BODY
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background: #000000 url(http://wrti.publicbroadcasting.net/media/purpbg.jpg);background-attachment:fixed;
}

BODY.basic {
background: #000000 url(http://wrti.publicbroadcasting.net/media/purpbg.jpg);background-attachment:fixed;
}



A:link
{
color: #990000;
text-decoration: underline;
}

A:hover {
color: #666666;
font-weight: normal;
text-decoration: underline;
}

A:active
{
  color: #990000;
  text-decoration: none;
}
  
A:visited
{
  color: #666666;
  text-decoration: underline;
} 



/* Annoying catch-all for buggy browsers */


UL, TD, DD, BLOCKQUOTE
{
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 19px;
}

INPUT, TEXTAREA, TEXT, SELECT
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: x-small;
}



.menu-color A {font: bold 11px  Arial, Helvetica, sans-serif; text-decoration: none; color: #000000;}
.menu-color A:link {font: bold 11px  Arial, Helvetica, sans-serif; text-decoration: none; color: #000000;}
.menu-color A:visited {font: bold 11px  Arial, Helvetica, sans-serif; text-decoration: none; color: #000000;}
.menu-color A:hover {font: bold 11px  Arial, Helvetica, sans-serif; text-decoration: none; color: #000000;}
.menu-color A:active {font: bold 11px  Arial, Helvetica, sans-serif; text-decoration: none;    color: #000000;}

.menu A {font: bold 11px  Arial, Helvetica, sans-serif; text-decoration: none; color: #000000;}
.menu A:link {font: bold 11px  Arial, Helvetica, sans-serif; text-decoration: none; color: #000000;}
.menu A:visited {font: bold 11px  Arial, Helvetica, sans-serif; text-decoration: none; color: #000000;}
.menu A:hover {font: bold 11px  Arial, Helvetica, sans-serif; text-decoration: none; color: #000000;}
.menu A:active {font: bold 11px  Arial, Helvetica, sans-serif; text-decoration: none;    color: #000000;}


.headlines-label A {font: bold 12px Arial, Helvetica, sans-serif; color: #FFFFFF;text-decoration: none; color: 000000;}
.headlines-label A:link {font: bold 12px Arial, Helvetica, sans-serif; color: #FFFFFF;text-decoration: none; color: #000000;}
.headlines-label A:visited {font: bold 12px Arial, Helvetica, sans-serif; color: #FFFFFF;text-decoration: none; color: #000000;}
.headlines-label A:hover {font: bold 12px Arial, Helvetica, sans-serif; color: #FFFFFF;text-decoration: none; color: #000000;}
.headlines-label A:active {font: bold 12px Arial, Helvetica, sans-serif; color: #FFFFFF;text-decoration: none;    color: #000000;}


.headlines-label-two{ font: 12px Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; background-color: #000000;}
.headlines-label-two A {text-decoration: none; color: #FFFFFF;}
.headlines-label-two A:link {text-decoration: none; color: #FFFFFF;}
.headlines-label-two A:visited {text-decoration: none; color: #FFFFFF;}
.headlines-label-two A:hover {text-decoration: none; color: #FFFFFF;}
.headlines-label-two A:active { text-decoration: none;  color: #FFFFFF;}



.menu       /*temp 1*/
{
	font: bold 11px  Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}

.menu-two    /*temp 2*/
{
	font: bold 13px
  Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}

.menu-three    /*temp 3*/
{
	font: bold 12px  Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}

.menu-five       /*temp 1*/
{
	font: 11px  Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}

.menu-six       
{
	font: 12px  Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}

.menu-color 
{
	 background-color: #ccc;
	
}

.bg
{
  background-color: #FFF8F8;
}

.bg-side
{
  background-color: #EFEFEF;
}


.headline
{
  font: bold 14px
 Arial, Helvetica, sans-serif;
  color: #990000;
}

.headline-small
{
  font: bold 11px Arial, Helvetica, sans-serif;
  color: #990000;
  text-decoration: none;
}



.headline-medium
{
  font: bold 13px
 Arial, Helvetica, sans-serif;
  color: #990000;
}

.headline-large
{
  font: bold 15px
 Arial, Helvetica, sans-serif;
  color: #990000;
}

.photo-caption
{
  font: 11px
 Arial, Helvetica, sans-serif;
  color: #990000;
}


.article-small
{
	font: 11px Arial, Helvetica, sans-serif;
}


/* text for stock cell temp 1* must remain arial*/

.stock-text
{
  font:  11px
 Arial, Helvetica, sans-serif;
  
}

.stock-num
{
	font: 11px
 Arial, Helvetica, sans-serif;;
	color: Blue;
}

.stock-change
{
	font: 11px
 Arial, Helvetica, sans-serif;
	color: Green;
}

/* text for stock cell temp 2&3*/

.stock-texttwo
{
  font:  11px Arial, Helvetica, sans-serif;
  
}

/* text for stock cell temp 2&3*/

.stock-numtwo
{
	font: 11px Arial, Helvetica, sans-serif;
	color: Blue;
}

.stock-changetwo
{
	font: 11px Arial, Helvetica, sans-serif;
	color: Green;
}



.text-small /* right siderail content - e-mail a friend, Related Links, From WRTI */
 {
	font: normal 11px/18px Arial, Helvetica, sans-serif;
	color: #990000;
} 

.text-tiny
 {
	font: bold 11px
 Arial, Helvetica, sans-serif;
	color: #990000;
} 


.date
 {
	font: 11px Arial, Helvetica, sans-serif;
	color: #990000;
	padding-left:2px;
} 


/*station and  PNR header*/

.affiliate    /* home temp1*/
{
	font: bold 13px
 Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: none;
}

.affiliate-article    /* article temp1*/
{
	font: 12px Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: none;
}

/*temp2*/
.affiliate-three
{
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: none;
}

.pnr /*home temp1*/
{
  font: bold 20px Arial, Helvetica, sans-serif;
  color: #990000;
  text-decoration: none;
}

.pnr-article /*article temp1*/
{
  font: bold 13px
 Arial, Helvetica, sans-serif;
  color: #990000;
  text-decoration: none;
}

/*temp2*/
.pnr-three
{
	font: 17px
 Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: none;
}

/*temp3*/
.pnr-four
{
	font: 11px Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: none;
	
}

/*section headers in side columns*/

.section-label 
{
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #990000;	
	padding:2px;

}

.sectionlabel-two 
{
	font: 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #990000;	
}

.sectionlabel-three 
{
	font: 11px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #990000;	
}

.headlines-label 
{
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;	
}

.headlines-label-two{ font: 12px Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; background-color: #000000;}
.headlines-label-two A {text-decoration: none; color: #FFFFFF;}
.headlines-label-two A:link {text-decoration: none; color: #FFFFFF;}
.headlines-label-two A:visited {text-decoration: none; color: #FFFFFF;}
.headlines-label-two A:active {	text-decoration: none;	color: #FFFFFF;}

.news-type   /*article*/
 {
	font: 15px
 Arial, Helvetica, sans-serif;
	color: #000000;
} 

/*margins throughout page*/

.section-pad
{
	margin: 0px 2px 0px 5px;
	font-size:12px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}

.sidebar-links
{
	font-weight:normal;
	margin: 7px 0px 0px 5px;
} 

.sidebar-block
{
	padding: 1em;
} 

.main-links
{
	margin: 7px 10px 10px 20px;
	
} 

.headline-block
{
	margin: 10px 0px 8px 0px;
} 

.article-paragraph
{
	margin: 6px 0px 0px 0px;
} 

.story
{
	margin: 7px 4px 7px 10px;
} 

.article
{
	margin: 0px 5px 5px 0x;
} 

.article-secondary  /*temp 3*/
{
	margin: 7px 5px 5px 10px;
} 

.border /*controls color of dividers*/
{
  background-color: #ccc;
}

.border-two 
{
  background-color: #ccc;
}

.border-three /*temp3 top border*/
{
  background-color: #ccc;
}

.section-label-lite {
background-color: #dddddd;
color:#000;
}

.bg-side-lite{
background-color: #dddddd;
}
/*START gavin added these styles for the Public Arts area*/

.header{background-image:url(/media/wrti/header/pb/images/bk_headline.gif);color:#ffffff;width:153;	font: bold 14px Arial;color: #FFFFFF;text-decoration: none;background-color: #7c6d8e;padding:4px;}
.headline-two {background-image:url(/media/wrti/header/pb/images/bk_headline.gif);color:#ffffff;width:153;	font: bold 14px Arial;color: #FFFFFF;text-decoration: none;background-color: #7c6d8e;padding:4px;}
/* .highlight-two {border-bottom:1px solid #999;} */ /* Using .headline-two only */
.sidebar-left{background:#eee;border: solid 1px #dadada;}
.sidebar-left a:hover {background:#eee;background-color:#ffffff;}
.headlineLarge-two {font-size: 16px;text-align: left;padding-bottom: 8px;font-weight:bold;color: #333333;}
.sidebar-padding a:link, .sidebar-padding a:visited {font-weight:normal;color:#330066;border-bottom: 1px dotted #999; padding:5px; width:135px; display:block;text-decoration:none;}
.sidebar-padding a:hover {background-color:#ffffff;}
.category{font-size: 14px; border-bottom:1px solid #eee;width:175px;}
.category a:link {color: #316f98; font-size: 14px; font-weight:bold;padding:8px;text-decoration: underline;}
.category a:hover, category a:visited {color: #316f98; font-size: 14px;padding:8px;font-weight: bold; text-decoration: underline;}
.small-link{font-size:11px;border-bottom:1px solid #eee;padding:8px;}
/* .small-link a:link{display:block;} */ /* Not used due to space and comma between articles */
.menu3{font-size:11px;background-color:#eee;padding:10px;font-weight:normal;}
.menu3 a:link, .menu3 a:visited{font-size:11px;color:#666;padding:5px;font-weight:normal;}
.menu3 a:hover{font-size:11px;background-color:#ffffff;color:#666;font-weight:normal;}

/*END gavin added these styles*/

/* Missing classes added by Bill Johnson 10.25.2007 */

.text-xsmall /* photo description; date (why? - there's a date tag above); there's a separate photo-caption tag above */
{
	font: 11px
 Arial, Helvetica, sans-serif;
	color: #333333;
} 

.article-title 
{
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #316f98;
	margin-bottom: 6px;
}

.subtitle 
{
	font: 12px
 Arial, Helvetica, sans-serif;
	color: #333333;
}


.author 
{
	font: bold 11px
 Arial, Helvetica, sans-serif;
	color: #333333;
}


.byline 
{
	font: bold 11px
 Arial, Helvetica, sans-serif;
	color: #333333;
}

.title {font-size: 14px; color: #316f98; font-weight: bold; text-decoration : none;}
.title A {text-decoration: underline; color: #316f98;}
.title A:link {text-decoration: underline; color: #316f98;}
.title A:visited {text-decoration: underline; color: #316f98;}
.title A:active {text-decoration: underline; color: #316f98;}

.title-two {font-size: 13px; color: #990000; font-weight: bold; text-decoration: none}
.title-two A {text-decoration: underline; color: #990000;}
.title-two A:link {text-decoration: underline; color: #990000;}
.title-two A:visited {text-decoration: underline; color: #990000;}
.title-two A:active {text-decoration: underline; color: #990000;}

p.webFooter {
text-align: left;
color: white;
background-color: transparent;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 5px;
line-height: 20px;
}

TABLE.webFooter {
width: 100%;
background-color: transparent;
border-style: none;
border-spacing: 3px;
border-collapse: collapse;
}

TD.webFooter {
text-align: left;
color: white;
background-color: transparent;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 5px;
line-height: 20px;
}


.webFooter A {font-size: 12px; color:#ffffff; font-weight: normal;} 
.webFooter A:link {font-size: 12px; color: #ffffff; font-weight: normal;}
.webFooter A:visited {font-size: 12px; color: #ffffff; font-weight: normal;}
.webFooter A:active {font-size: 12px; color: #ffffff; font-weight: normal;}
.webFooter A:hover {font-size: 12px; color: #ffffff; font-weight: normal;}

TD.webFooter, TH.webOuterTableF, TD.webOuterTableF {background-color: transparent;
}

/* End Missing Classes additions */

TABLE.sidebar-left TABLE {width: 100%;}

.menu-color {
background-color: #CCCCCC;
padding: 0px;
}

TABLE.menu-color TR TD.menu3 {padding: 10px;}

TD.sidebar-left BR {display: none;}

/*search*/

.search-results 
{
	font: bold 11px
 Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	background-color: #FFFFFF;
	padding: 5px 5px 5px 5px;
}

.search-text 
{
	font: 11px
 Arial, Helvetica, sans-serif;
	color: #333333;
}

.search-link
{
	font: bold 11px
 Arial, Helvetica, sans-serif;
	color: #333333;
}

TABLE.gnc {background-color: transparent; color: #000000; font-size: 12px;}
.gncProgramName {padding: 3px 3px 3px 2px; color: #990000; font-size: 14px; font-weight: bold;}
.gncProgramName A {padding: 3px 3px 3px 2px; color: #990000; font-size: 14px; font-weight: bold;}
.gncProgramName A:link {padding: 3px 3px 3px 2px; color: #990000; font-size: 14px; font-weight: bold;}
.gncProgramName A:visited {padding: 3px 3px 3px 2px; color: #333333; font-size: 14px; font-weight: bold;}
.gncProgramName A:active {padding: 3px 3px 3px 2px; color: #990000; font-size: 14px; font-weight: bold;}
.gncProgramName A:hover {padding: 3px 3px 3px 2px; color: #990000; font-size: 14px; font-weight: bold;}
.gncProgramTime {padding: 3px 3px 3px 3px; color: #000000; font-size: 11px;}
.gncProgramDesc {background-color: #999999; padding: 3px 3px 3px 3px; color: #000000; font-size: 10px;}
.gncHostName {padding: 3px 3px 3px 3px; color: #000000; font-size: 12px;}
.gncTitle {padding: 3px 3px 3px 3px; color: #000000; font-size: 12px; font-weight: bold;}


.headline-two {display:block;}